.joy-scroll-hint{
    position: relative;
    overflow: visible;

    display:flex;
    flex-direction:column;
    align-items:center;
    justify-content:center;
}

#rewardAnimation{
    width:380px;
    height:380px;

    position: absolute;
    top: -40px;
    left: 50%;
    transform: translateX(-50%);
    opacity: 9;
}

.joy-scroll-text {
    margin-top: 70px;
    position: relative;
    z-index: 2;
    font-size: 2.5rem;
    font-weight: 700;
}

.joy-scroll-hint span{
    font-size:2rem;
    font-weight:900;
    margin-top:-50px;
}

.joy-scroll-hint i{
    position: relative;
    z-index: 2;
    font-size:2.5rem;
    animation:bounce 1.5s infinite;
}

@keyframes bounce{
    0%,100%{
        transform:translateY(0);
    }

    50%{
        transform:translateY(10px);
    }
}